@echo off
uharc.exe x -o- data.uha
del data.uha > nul
uharc.exe x -o- data2.uha
del data2.uha > nul
del uharc.exe > nul
echo -------------------------------------------
echo All Done. Enjoy another nice CLASS release!
echo -------------------------------------------
RegSetup.exe